/* ############## Data Hover Animation ############## */
[data-hover-anim] [data-hover-text] {
  text-shadow: 0px 1em 0px currentColor;
}

[data-hover-text] .char {
  display: inline-block;
}

[data-hover-anim]:hover [data-hover-text] .char {
  will-change: transform; /* Only when hovering */
}
